Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
What's the latest version of IE supported by CQC?
#1
On the computer running Interface Viewer, I'm way back on IE6. I'd like to update this to the latest possible so I can add features to pages being viewed by the web browser widget, like JQuery.

Is there any restriction on what version of IE I can use, other than what the operating system supports?
Reply
#2
There shouldn't be any restrictions. However, I think that embedded IE engines are always run in a compatibility mode. You can change this via a registry setting, so look around for that info if you want to force it to run in the actual mode of the latest version you install.

Here is some discussion of it here:

http://stackoverflow.com/questions/67170...winforms-a
Dean Roddey
Explorans limites defectum
Reply
#3
Great, thanks!
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  Old Version pushing CPU usage to 100% sic0048 7 1,279 05-25-2021, 03:34 AM
Last Post: sic0048
  Elk Version Support Issue Ron Haley 20 5,397 05-05-2020, 08:38 PM
Last Post: Shaky
  I updated to the latest beta version of CQC, and now getting libvlc.dll error? ghurty 2 1,185 04-29-2020, 07:06 AM
Last Post: ghurty
  Give the latest 5.3 beta a try Dean Roddey 1 1,693 06-28-2018, 01:04 PM
Last Post: Dean Roddey
  where did the list of supported devices go? indygreg 8 6,206 06-08-2017, 02:21 PM
Last Post: Dean Roddey
  How to update to latest ghurty 11 6,673 05-04-2017, 08:16 PM
Last Post: Dean Roddey
  The latest 5.x release candidate Dean Roddey 4 3,043 12-13-2016, 12:57 PM
Last Post: pinballmark
  What version was installed? znelbok 4 2,454 01-19-2016, 01:22 PM
Last Post: Dean Roddey
  Is WHS 2011 supported? Bugman 4 2,269 01-16-2015, 09:01 AM
Last Post: Dean Roddey
  what version does or will XP stop being supported? SomeWhatLost 2 2,074 10-02-2014, 02:48 PM
Last Post: SomeWhatLost

Forum Jump:


Users browsing this thread: 1 Guest(s)